body { margin:0px; background-color:#e6e6e6; background-image:url(../Resources/headerbg4.jpg); background-repeat:repeat-x; height:100% }
html { height:100% }
#PageDiv { position:relative; min-height:100%; max-width:975px; margin:auto }
#AMCOLogo { position:absolute; left:0px; top:13px; width:211px; height:85px; z-index:1; overflow:hidden }
#homeButtonContainer { position:absolute; left:0px; top:0px; width:101px; height:31px; z-index:1; background-image:url(../Resources/navbuttonselected.png); border-left:solid #999 1px; border-right:solid #999 1px; overflow:visible }
#bodyFooter { position:absolute; left:100px; top:275px; width:775px; z-index:4; overflow:visible }
#sideBarContainer { width:125px; z-index:0; float:right; background-color:#f3f3f3; border:solid #a6a6a6 1px; overflow:visible }
#topSpacer { width:100%; height:5px; z-index:0; background-color:#bfbfbf; border-bottom:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
#searchBoxContainer { width:119px; height:23px; z-index:0; padding:4px 0px 4px 6px; margin-left:auto; margin-right:auto; background-color:#f3f3f3; border-bottom:solid #a6a6a6 1px; overflow:visible }
#searchBox { overflow:visible }
#customerFormsContainer { width:110px; z-index:0; margin-left:auto; margin-top:8px; margin-right:auto; border:solid #a6a6a6 1px; overflow:visible }
#customerFormsGroup { left:0px; top:0px; width:110px; height:43px; overflow:hidden }
#spacer1 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#ISOContainer { width:110px; z-index:0; margin-left:auto; margin-right:auto; border:solid #a6a6a6 1px; overflow:visible }
#ISOGroup { left:0px; top:0px; width:110px; height:146px; vertical-align:top; overflow:hidden }
#spacer2 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#ASQContainer { width:110px; z-index:0; margin-left:auto; margin-right:auto; background-color:#fff; border:solid #a6a6a6 1px; overflow:visible }
#ASQGroup { left:0px; top:0px; width:110px; height:89px; overflow:hidden }
#spacer3 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#RoHSContainer { width:100px; z-index:0; padding:5px; margin-left:auto; margin-right:auto; background-color:#fff; border:solid #a6a6a6 1px; overflow:visible }
#RoHSGroup { left:0px; top:0px; width:100px; height:59px; overflow:hidden }
#spacer5 { width:100%; height:8px; z-index:0; overflow:hidden; font-size:1px }
#crediCardsContainer { width:100px; z-index:0; margin-left:auto; margin-right:auto; border:solid #a6a6a6 1px; overflow:visible }
#CreditCards { left:0px; top:0px; width:100px; height:63px; overflow:hidden }
#spacer6 { width:100%; height:6px; z-index:0; overflow:hidden; font-size:1px }
#spacer7 { width:100%; height:6px; z-index:0; border-top:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
#validXHTMLContainer { position:relative; width:93px; height:36px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#validXHTMLGroup { position:absolute; left:0px; top:0px; width:93px; height:36px; z-index:1; overflow:hidden }
#spacer8 { width:100%; height:2px; z-index:0; overflow:hidden; font-size:1px }
#validXCSS2Container { position:relative; width:93px; height:36px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#validXCSS2Group { position:absolute; left:0px; top:0px; width:93px; height:36px; z-index:1; overflow:hidden }
#spacer9 { width:100%; height:6px; z-index:0; overflow:hidden; font-size:1px }
#content { width:615px; z-index:0; float:left; clear:left; overflow:visible }
#articleHeader { width:605px; height:28px; z-index:0; clear:both; padding-left:8px; padding-top:10px; background-color:#bfbfbf; border:solid #a6a6a6 1px; overflow:hidden }
#ImageGrid { position:relative; width:613px; height:283px; z-index:0; float:left; background-color:#f3f3f3; border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#grid1 { position:absolute; left:9px; top:9px; width:162px; height:137px; z-index:1; border:solid #bfbfbf 1px; overflow:visible }
#item6b2 { width:100px; overflow:visible; display:inline-block }
#grid2 { position:absolute; left:184px; top:9px; width:162px; height:100px; z-index:2; border:solid #bfbfbf 1px; overflow:visible }
#item6a1 { width:100px; overflow:visible; display:inline-block }
#grid3 { position:absolute; left:358px; top:9px; width:57px; height:100px; z-index:3; border:solid #bfbfbf 1px; overflow:visible }
#item6a1 { width:36px; overflow:visible; display:inline-block }
#grid4 { position:absolute; left:427px; top:10px; width:174px; height:157px; z-index:4; border:solid #bfbfbf 1px; overflow:visible }
#item6a1a { width:36px; overflow:visible; display:inline-block }
#grid5 { position:absolute; left:9px; top:156px; width:162px; height:116px; z-index:5; border:solid #bfbfbf 1px; overflow:visible }
#item6b { width:100px; overflow:visible; display:inline-block }
#grid6 { position:absolute; left:184px; top:119px; width:229px; height:153px; z-index:6; border:solid #bfbfbf 1px; overflow:visible }
#item6b1a { width:100px; overflow:visible; display:inline-block }
#grid7 { position:absolute; left:427px; top:176px; width:174px; height:96px; z-index:7; border:solid #bfbfbf 1px; overflow:visible }
#item6b1a { width:100px; overflow:visible; display:inline-block }
#bodySpacer1 { width:100%; height:35px; z-index:0; clear:both; overflow:hidden; font-size:1px }
#placardContainer { width:593px; z-index:0; float:left; padding:10px; background-color:#f3f3f3; border:solid #a6a6a6 1px; overflow:visible }
#GlobalReach4 { left:0px; top:0px; width:591px; height:234px; overflow:hidden }
#footer { width:100%; z-index:0; clear:both; overflow:visible }
#footerSpacer1 { width:100%; height:35px; z-index:0; clear:both; overflow:hidden; font-size:1px }
#footerLine1 { width:100%; z-index:0; clear:both; padding-top:3px; padding-bottom:3px; border-top:solid #a6a6a6 1px; overflow:visible }
#footerLine2 { width:300px; z-index:0; clear:both; padding-bottom:3px; margin-left:auto; margin-right:auto; border-top:dotted #a6a6a6 1px; overflow:visible }
#footerSpacer2 { width:100%; height:35px; z-index:0; clear:both; border-top:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
#productsLinker { position:absolute; left:110px; top:325px; width:593px; height:263px; z-index:5; overflow:visible }
